Skip to content
Back to top
View this page

# BotDescription

class telegram.BotDescription(description, *, api_kwargs=None)

  Bases: `telegram.TelegramObject`

  This object represents the bot’s description.

  Objects of this class are comparable in terms of equality. Two objects of this class are considered equal, if their `description` is equal.

  Returned In

  `telegram.Bot.get_my_description()`

  Added in version 20.2.

  Parameters:

    description (`str`) – The bot’s description.

  description

    The bot’s description.

    Type:

      `str`